window.onload=function(){
	if (typeof (history.pushState) != "undefined") {
		// history.pushState(null, null, 'list_v2-3');
	}
	$('body').fadeIn(0); // 통계 그래프 페이지 열리는 대기시간
};

function openInNewWindow(url) {
    // 디스플레이 크기 계산
    const screenWidth = window.screen.availWidth;
    const screenHeight = window.screen.availHeight;

    // 여백 설정 (30px)
    const margin = 30;
    const width = screenWidth - margin * 2;
    const height = screenHeight - margin * 2;

    // 새 창 위치 계산
    const left = margin;
    const top = margin;

    // 새 창 열기
    window.open(url, '_blank', `width=${width},height=${height},left=${left},top=${top},scrollbars=yes,resizable=yes`);
}
